body {  font-family: "ËÎÌå"; font-size: 12px}
td {  font-size: 12px; color: #000000}
p {  line-height: 120%}
input {  height: 19; font-size: 12px; color: #504E99}
hr {  color: #000000; height: 1px; border-style: solid}

.l14 {  line-height: 140%}
.l16 {  line-height: 160%}
.t12l14bl { line-height: 140%; color: #31309C}
.t14l14brown {
	line-height: 140%;
	color: #C75900;
	font-size: 14px;
}
.t14l14bl {
	line-height: 140%;
	color: #00346B;
	font-size: 14px;
}

.imgb {border-color:#000000;} 
.imgw {border-color:#ffffff;} 

a:link {  color: #00346B; text-decoration: none}
a:visited {  color: #00346B; text-decoration: none}
a:hover {  color: #CC3333; text-decoration: underline}

a.anavy:link {  color: #05396F; text-decoration: none; font-size: 14px}
a.anavy:visited {  color: #050361; text-decoration: none; font-size: 14px}
a.anavy:hover {  color: #CC3333; text-decoration: underline; font-size: 14px}

a.ablue:link {  color: #0A17B4; text-decoration: none}
a.ablue:visited {  color:#0A17B4; text-decoration: none}
a.ablue:hover {  color: #514D97; text-decoration: underline}

a.ablk:link {  color: #000000; text-decoration: none}
a.ablk:visited {  color:#000000; text-decoration: none}
a.ablk:hover {  color: #514D97; text-decoration: underline}

a.ared:link {  color: #EF003E; text-decoration: none}
a.ared:visited {  color: #EF003E; text-decoration: none}
a.ared:hover {  color: #ff0000; text-decoration: underline}

a.abrown:link {  color: #C75900; text-decoration: none}
a.abrown:visited {  color: #C75900; text-decoration: none}
a.abrown:hover {  color: #3A6005; text-decoration: underline}

a.awhite:link {  color: #FFFFFF; text-decoration: none}
a.awhite:visited {  color: #FFFFFF; text-decoration: none}
a.awhite:hover {  color: #FFFFCC; text-decoration: underline}
.t14l14green {

	line-height: 140%;
	color: #3A6005;
	font-size: 14px;
}
.t12l14red {
line-height: 140%; color: #EF003E
}
.t12l14brown{
line-height: 140%; color: #C75900
}
.t12l14green{
line-height: 140%; color: #005D00
}
.t14l14 {


	line-height: 140%;
	color: #000000;
	font-size: 14px;
}
.t14l14red {
	line-height: 140%;
	color: #EF003E;
	font-size: 14px;

}
